﻿*{margin:0px;padding:0px;}
ul,li{list-style-type:none;}
img{border:0px;}
body{font-size:13px;font-family:"\5fae\8f6f\96c5\9ed1"; color:#666666;background-image:url(../images/fg.jpg); background-repeat:repeat; background-position:center; width: 100%; height: auto;}
a:link {color: #666666;text-decoration: none;}
a:visited {text-decoration: none;color: #666666;}
a:hover {text-decoration: none;color:#666666;cursor:pointer;}
a:active {text-decoration: none;color: #666666;}
.dispnone{clear:both;}

@font-face {font-family: "../fonts/iconfont";
src: url('../fonts/iconfont.eot'); /* IE9*/
src: url('../fonts/iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
url('../fonts/iconfont.woff') format('woff'), /* chrome, firefox */
url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
url('../fonts/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
font-family:"../fonts/iconfont" !important;
font-size:16px;
font-style:normal;
-webkit-font-smoothing: antialiased;
-webkit-text-stroke-width: 0.2px;
-moz-osx-font-smoothing: grayscale;
}

.clearB{ clear: both; width: 100%; height: 20px;}

/*顶部*/
.header_module{ width: 100%; height: auto; position: fixed; top: 0px; background-image:url(../images/fg.jpg); z-index: 888888;}
.top{width:100%;height:34px; background:url(../images/header_bg.png) center no-repeat;}
.top .top_detail{width:1200px;margin:0 auto;height:34px;line-height:34px;}
.top .top_detail .td_left{float:left;line-height:34px;font-size:14px;color:#7e7e7e;}
.top .top_detail .td_right{float:right;padding-left:35px;width:auto;height:34px; margin-right: 20px;}
.top .top_detail .td_right ul li{font-family:"\5fae\8f6f\96c5\9ed1"; font-size: 14px; color: #7e7e7e; line-height: 34px; float: left; padding: 0px 9px; background: url(../images/top_t.jpg) right center no-repeat;}
.top .top_detail .td_right ul li.td_right_eq0{ background: none;}
.top .top_detail .td_right ul li.td_dh{ background: url(../images/dh.jpg) 0px center no-repeat; text-indent: 10px; margin-right: 0px;}
.top .top_detail .td_right ul li a{color: #7e7e7e;}
.top .top_detail .td_right ul li a:hover{color: #79b61b;}
.top .top_detail .td_right ul li.top_erm{ width: 23px; height: 23px; background: url(../images/toper_t.png) no-repeat; position: relative; z-index: 9999999; margin-top:5px; cursor:pointer;}
.top .top_detail .td_right ul li.top_erm:hover{background: url(../images/toper_h.png) no-repeat;}
.top .top_detail .td_right ul li.top_erm img{ position: absolute; left: 23px; top: 0px; display: none;}


/* top_logo */
.top_logo{width:1200px;margin:0 auto;height:80px;}
.logo{ width: auto; float: left; height: auto; margin-top: -12px;}
.top_dh{width: 687px; float: right; height: 80px; margin-right:3px;}
.top_dh ul li{ width: auto; float: left;}

.top_R ul li.sy_module a{ color: #c81118;}
.top_R li.zh_module{ text-transform:uppercase;background:url(../images/zh_tb.jpg) 0px center no-repeat;}
.top_R ul li b{font-family:"\5fae\8f6f\96c5\9ed1"; font-size:18px; color:#e4392a; font-weight:normal;}
.top_R ul li.khfw{ background: url(../images/khfw_t.jpg) right 10px center no-repeat; position: relative; z-index: 666; width: 82px; height: 40px; line-height: 40px;}
.top_R ul li.khfw:hover{ background: url(../images/khfw_th.png) right 10px center no-repeat; width: 80px; border-left: 1px solid #dbdbdb;border-right: 1px solid #dbdbdb;}

.header_L{ width: auto; float: left; height: 80px; line-height: 80px; margin-right: 15px; margin-top:-20px;}
.header_R{ width: auto; float: right; height: 80px;}
.header_L ul li{ float: left; padding: 0px 5px;}
.header_L ul li.td_dh{ background:url(../images/dh.png) 0px center no-repeat; text-indent: 50px; font-size:30px; font-family:"\5fae\8f6f\96c5\9ed1"; color:#79b61b;}
.header_L ul li.top_erm{ width: 39px; height: 40px; background: url(../images/wxb.png) no-repeat; position: relative; z-index: 9999999; margin-top:18px; cursor:pointer;}
.header_L ul li.top_erm:hover{background: url(../images/wxb.png) no-repeat;}
.header_L ul li.top_erm img{ position: absolute; left: 40px; top: 0px; display: none; border: 1px solid #eaeaea; border-radius:5px;}




/*搜索*/
.gjc_module{ width:1200px;margin:0px auto; height:51px; overflow:hidden; font-family:"\5fae\8f6f\96c5\9ed1";}
.gjc_L{ width:600px; float:left;}
.gjc_L ul li{ font-family:"\5fae\8f6f\96c5\9ed1"; font-size:14px; color:#4a4a4a; height:48px; line-height:48px; float:left; background:url(../images/rmgjc_t.jpg) right center no-repeat; padding:0px 15px;}
.gjc_L ul li.gjc_item{ color:#4a4a4a; background:none; padding:0px; font-family:"\5fae\8f6f\96c5\9ed1"; font-size:14px;}
.gjc_L ul li a,.gjc_L ul li a:link,.gjc_L ul li a:visited,.gjc_L ul li a:active{ color:#4a4a4a;}
.gjc_L ul li a,.gjc_L ul li a:hover{ color:#fe7b13;}
.gjc_R{ width:320px; float:right;}
#fc{ margin-top: 25px; width: 260px;}
#query{ width:211px; height:26px; line-height:26px; color:#8f8f8f; float:left; font-family:"\5fae\8f6f\96c5\9ed1"; border:1px solid #eee; border-right:none; font-size:14px;  margin:0px; padding:0px; text-indent:8px; outline: none;}
#qb{ width:48px; height:28px; line-height:28px; background:url(../images/search.jpg) no-repeat; margin:0px; padding:0px; border:none; cursor:pointer;}



/*网站导航*/
.nav{ width:100%; background:#404040; height:48px; line-height:48px;}
.nav_module{ width:1200px; margin:0px auto; height:48px; line-height:48px; font-size:16px; font-family:"\5fae\8f6f\96c5\9ed1"; color:#FFF;}
.nav_module ul{ width: 100%; height: 48px;}
.nav_module ul li.yqlj-item{ height:48px; line-height:48px; color:#ccc; float:left; width: 130px; font-family:"\5fae\8f6f\96c5\9ed1"; font-size:16px; text-align:center; position:relative; z-index:99999; background: url(../images/nav_t.jpg) right center no-repeat;}
.nav_module ul li.yqlj-item:hover{ background:#79b61b; color:#FFF;}
.nav_module ul li.yqlj-item:hover a{ color: #FFF;}
.nav_module ul li a,.nav_module ul li a:link,.nav_module ul li a:visited,.nav_module ul li a:active{ color:#ccc;}
.nav_module ul li a,.nav_module ul li a:hover{ color:#FFF; display:block;}
.second{ position:absolute; top:48px; left:-24px; width: 150px; padding:0px 24px; height:auto;display:none;}
.nav_module ul li.fitem-hover .second{ display:block; }
.nav_module ul li .second ul li{  float:left; background:#404040; width:150px;position:relative; z-index:99999; border-bottom: 1px dashed #575757;}
.nav_module ul li .second ul li:hover{ background:#79b61b; color:#FFF;}
.nav_module ul li .second ul li img{ list-style-image:none;}
.nav_module ul li ul li a{  height:40px; line-height:40px; font-size: 15px;} 
.nav_module ul li ul li a,.nav_module ul li ul li a:link,.nav_module ul li ul li a:visited,.nav_module ul li ul li a:active{ color:#FFF;}
.nav_module ul li ul li a,.nav_module ul li ul li a:hover{ color:#FFF; display:block;}

.third{ display:none;}
li.item-hover .third{ display:block;}
.nav_module ul li .second ul li.item-hover .third{ display:block;}
.nav_module ul li .second ul li .third{ position:absolute; left:150px; top:0px;}
.nav_module ul li .second ul li .third ul li{ width:210px;}

.aa{width:100%;height:600px; border:1px solid #000; overflow:hidden;}

/* banner */
.banner { width:100%;  height:670px; margin-top: 162px;}
.changeBox_a1 { position:relative; height:670px; background:#fafafa }
.a_bigImg { position:absolute; top:0; left:0; right:0; display:none; z-index:1; width:100%; height:670px; background-position:center; background-repeat:no-repeat; }
.a_last, .a_next { position:absolute; top:475px; width:19px; height:35px; text-indent:-999em; overflow:hidden; }
.a_last { left:12px; background-position:0 0; }
.a_next { right:12px; background-position:100% 0; }
/* ul_change_a1 */
.banner-span { position:absolute; z-index:999; bottom:20px; width:100%; text-align:center; height:15px; padding:5px 0px; }
.bs_hr{width:100%;border-top:1px solid #8f9091;position:absolute;bottom:24px;z-index:5;}
.banner-span .c_box{ width:1000px; margin:0px auto;}
.ul_change_a1 ul{overflow:hidden;z-index:999999;}
.ul_change_a1 { zoom:1; display:inline-block; *display:inline;margin:0 auto;}
.ul_change_a1 li { display:inline-block; zoom:1; *display:inline;margin:0 5px;}
.ul_change_a1 li div{cursor:pointer;width:50px; height:5px; line-height:0px; font-size:0px; padding:6px 1px 6px 1px;}
.ul_change_a1 span {height:5px;width:50px;display:block;cursor:pointer;background:#ffffff;}
.ul_change_a1 div.now span { background:#79b61b;}




/*产品分类*/
.content_p1{ width:1250px; margin:0px auto; height:auto;}
.cpfl_module{ width:225px; float:left; height:auto;}
.cpfl_item{ width:100%; height:auto; overflow:hidden;}
.cpfl_module_module{ clear:both; width:100%; height:auto;}
.cpfl_content{ padding:5px 15px 15px; background: #FFF; border-left:1px solid #79b61b; border-right:1px solid #79b61b;}
.cpfl_content ul li{ width:auto; margin:10px auto 0px; text-indent:12px;font-family:"\5fae\8f6f\96c5\9ed1"; position: relative; color:#333; line-height:31px;}
.cpfl_content ul li h2{ background:url(../images/cpfl_bg.jpg) no-repeat; height:31px; line-height:31px; font-weight:normal;font-size:16px; color:#4e4e4e;}
.cpfl_content ul li h2 a{color:#4e4e4e; background: url(../images/icn7.png) right 12px center no-repeat; display: block; font-size:14px;}
.cpfl_content ul li h2 a:hover{color:#79b61b;}
cpfl_content ul li:hover{ background:url(../images/cpfl_h.jpg) 0px center no-repeat; color:#FFF; }
cpfl_content ul li:hover a{ color:#79b61b;}
.cpfl_content ul li:hover h2 a{ color: #79b61b; background: url(../images/icn7h2.png) right 12px center no-repeat;}
.cpfl_content ul li a{ color:#FFF;}
.cpfl_bottom{ clear:both; width:100%;}
.fl_second{ clear:both; width:auto;  margin:0px auto; height:auto; overflow:hidden;  background: #FFF; z-index: 9999;  padding: 5px 5px 5px;}
.fl_second ul li{ margin:0px; padding:0px; background:url(../images/lt_li.gif) 10px center no-repeat;  text-indent:20px;font-family:"\5fae\8f6f\96c5\9ed1"; height:29px; line-height:29px; color:#4e4e4e; font-size:14px; border-bottom: 1px dashed #eaeaea;}
.fl_second ul li a{ color:#4e4e4e; font-size:12px;}
.fl_second ul li a:hover{ color:#79b61b;}
.cpfl_content ul li.second_hide .fl_second{ display: block;}



/*产品展示*/
.cpzs_module{ width:995px; float:right; height:auto; overflow:hidden;}
.cpzs_item{ width:100%; background: url(../images/cpzs_bg.jpg) no-repeat; height:41px; line-height:41px;font-family:"\5fae\8f6f\96c5\9ed1"; border-bottom:1px solid #e1e1e1;}
.cpzs_item_title{ width:auto; height:41px;  text-indent:10px; font-family:"\5fae\8f6f\96c5\9ed1"; font-size:16px; color:#FFF; float:left; font-size:16px; font-weight:bold;}
.cpzs_item_title span{ font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:16px; color:#FFF; text-transform:uppercase; margin-left:5px;}
.cpzs_item_more{ width:97px; text-align: center; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#FFF; height:41px; line-height:41px; float:right; text-transform:uppercase; font-size:12px;}
.cpzs_item_more a{ color:#FFF;}
.cpzs_item_more a:hover{ color:#79b61b;}
.cpzs_module_module{ clear:both; height:936px; overflow:hidden; width:100%;}
.cpzs_module_module ul li{ width:228px;  float:left; margin-left:27px; margin-top:8px; height: auto;}
.cpzs_module_module ul li:nth-child(1){margin-left:0px;}
.cpzs_module_module ul li:nth-child(5){margin-left:0px;}
.cpzs_module_module ul li:nth-child(9){margin-left:0px;}
.cpzs_module_module ul li:nth-child(13){margin-left:0px;}
.cpzs_module_module ul li.cpzs_eq0{margin-left:0px;}
.cpzs_module_module ul li img{ width:218px; height:168px; padding:4px; border:1px solid #e3e3e3;}
cpzs_module_module ul li.eq0{ margin-left:0px;}
.cpzs_module_module ul li p{ clear:both;font-family:"\5fae\8f6f\96c5\9ed1"; width:228px; height:40px; line-height:40px; font-size:14px;  text-align:center;}
.cpzs_module_module ul li:hover img{ border:1px solid #79b61b; -webkit-transition: all 4s linear; -moz-transition: all 0.5s linear;  -o-transition: all 0.5s linear; transition: all 0.5s linear;}
.cpzs_module_module ul li:hover p{ background:#79b61b; color:#FFF; -webkit-transition: all 4s linear; -moz-transition: all 0.5s linear;  -o-transition: all 0.5s linear; transition: all 0.5s linear;} 


/*公司介绍*/
.content_p2{ width: 100%; height:auto; overflow: hidden; background:#f0f0f0; padding: 30px 0px;}
.gsjs_module{ width: 1250px; margin: 0px auto; height: auto; overflow: hidden;}
.gsjs_item{ width:240px; margin: 0px auto; height: auto; overflow: hidden;    padding-bottom: 20px;}
.gsjs_item1{ width: 88px; float: left; height: auto; overflow: hidden;}
.gsjs_item2{ width:130px; float: left; height: auto; overflow: hidden; margin-left: 10px;}
.gsjs_item2 span{ font-size: 13px;font-family:"\5fae\8f6f\96c5\9ed1"; color: #333; line-height: 28px; height: 28px; background: url(../images/gsjs_xh.jpg) bottom center no-repeat; display: block; text-align:center; text-transform: uppercase;}
.gsjs_item2  p{ clear: both; color: #282828; font-size: 18px;font-family:"\5fae\8f6f\96c5\9ed1"; line-height: 30px; text-align: center;}
.gsjs_module_module{ clear: both; width: 100%; height: auto; overflow: hidden;/* padding: 20px 0px 0px;*/background: #f3f3f3;}
.gsjs_pic{ width: 429px; height: 297px; border: 5px solid #FFF; float: left; overflow: hidden; cursor: pointer;}
.gsjs_pic img{transition:All 0.4s ease-in-out; -webkit-transition:All 0.4s ease-in-out; -moz-transition:All 0.4s ease-in-out; -o-transition:All 0.4s ease-in-out;}
.gsjs_pic img:hover{ transform:scale(1.2); -webkit-transform:scale(1.2);-moz-transform:scale(1.2); -o-transform:scale(1.2); -ms-transform:scale(1.2);}
.gsjs_module_content{ width: 760px; float: right; margin-right: 10px; height: auto; overflow: hidden;}
.gsjs_module_content h2{font-size: 28px;font-family:"\5fae\8f6f\96c5\9ed1"; text-transform: uppercase; color: #2d2e32; font-weight: bold; line-height: 40px;}
.gsjs_nr{ clear: both; font-size: 14px;font-family:"\5fae\8f6f\96c5\9ed1"; margin-top: 10px; color: #505050; line-height: 28px;}
.gsjs_more{ width: 138px; height: 34px; line-height: 34px; font-size: 14px;font-family:"\5fae\8f6f\96c5\9ed1"; color: #FFF; background: url(../images/mr_bg.jpg) no-repeat; text-indent: 13px; margin-top: 15px;}
.gsjs_more a{ color: #FFF;}
.gsjs_more a:hover{ color: #79b61b;}
.gsjs_content{ clear: both; /*margin-top: 20px;*/ height: auto; overflow: hidden;}
.gsjs_content ul li{ width: 290px; height: 207px; float: left; margin-left: 13px; overflow: hidden;}
.gsjs_content ul li.gsjs_eq0{ margin-left:0px;}
.gsjs_content ul li img{transition:All 0.4s ease-in-out; -webkit-transition:All 0.4s ease-in-out; -moz-transition:All 0.4s ease-in-out; -o-transition:All 0.4s ease-in-out;}
.gsjs_content ul li img:hover{ transform:scale(1.2); -webkit-transform:scale(1.2);-moz-transform:scale(1.2); -o-transform:scale(1.2); -ms-transform:scale(1.2);}



#demo {background: #FFF;overflow:hidden;width: 100%;}
#indemo {float: left;width: 800%;}
#demo1 {float: left;}
#demo2 {float: left;}


/*工程案例*/
.content_p3{ clear: both; width: 1250px; margin: 0px auto; height:auto; overflow: hidden;}
.gcal_module{ width: 100%; height: auto; overflow: hidden;}
.gcal_module ul li{ width: 500px; height: 280px; float: left;}
.gcal_module ul li.gcal_eq1{width: 520px; height: 280px;}
.gcal_module ul li.gcal_eq2{width: 420px; height: 280px; margin-left: 10px;}
.gcal_module ul li.gcal_eq3{width: 290px; height: 280px; margin-left: 10px;}
.gcal_module ul li.gcal_eq4{width: 620px; height: 280px; margin-top: 10px;}
.gcal_module ul li.gcal_eq5{width: 620px; height: 280px; float: right;  margin-top: 10px;}


/*新闻动态*/
.content_p4{ width:100%; height:auto; overflow:hidden;padding: 0px 0px;}
.xwdt_module{ width: 1250px; margin: 0px auto; height: auto; overflow: hidden;}
.xwdt_item{ width:190px; margin: 15px auto 0px; height: auto; overflow: hidden;}
.xwdt_item1{ width: 88px; float: left; height: auto; overflow: hidden;}
.xwdt_item2{  width:92px; float: left; height: auto; overflow: hidden; margin-left: 10px;}
.xwdt_item2 span{ font-size: 13px;font-family:"\5fae\8f6f\96c5\9ed1"; color: #333; line-height: 28px; height: 28px; background: url(../images/gsjs_xh.jpg) bottom center no-repeat; display: block; text-transform: uppercase; text-align: center;}
.xwdt_item2  p{ clear: both; color: #282828; font-size: 18px;font-family:"\5fae\8f6f\96c5\9ed1"; line-height: 30px; text-align: center;}
.xwdt_module_module{ clear: both; width: 100%; height: auto; overflow: hidden; padding: 40px 0px 0px;}
.xwdt_module_L{ width:480px; float: left; height: auto; overflow: hidden;}
.xwdt_L_pic{ width: 100%; height: auto; overflow: hidden;}
.xwdt_L_content{ clear: both; width: 100%; height: auto; overflow: hidden;}
.xwdt_L_content h2{color: #333; font-size: 16px; font-family:"\5fae\8f6f\96c5\9ed1"; line-height: 40px;}
.xwdt_L_content h2 a{color: #333;}
.xwdt_L_content h2 a:hover{color: #da0000;}
.xwdt_L_nr{color: #666; font-size: 14px; font-family:"\5fae\8f6f\96c5\9ed1"; line-height: 22px;}
.xwdt_module_R{ width: 740px; float: left; margin-left: 30px; height: auto; overflow: hidden;}
.xwdt_module_R ul li{ clear: both; width:auto; height: auto; overflow: hidden; padding:12px 10px;}
.xwdt_module_R ul li a{ display: block;}
.xwdt_date{ width: 78px; height: 78px; border:1px solid #dadada; float: left;}
.xwdt_date span{color: #999; font-size: 34px; font-family:"\5fae\8f6f\96c5\9ed1"; line-height: 42px; clear: both; width: 100%; display: block; font-weight: bold; text-align: center; margin-top: 8px;}
.xwdt_date p{clear: both; width: 100%; color: #999; font-size: 12px; font-family:"\5fae\8f6f\96c5\9ed1"; line-height: 22px; text-align: center;}
.xwdt_R_content{ width: 620px; float: left; margin-left:15px; height: 63px;}
.xwdt_R_content h2{color: #5a5a5a; font-size: 16px; font-family:"\5fae\8f6f\96c5\9ed1"; line-height: 22px; clear: both; width: 100%;}
.xwdt_R_ct{color: #666; font-size: 13px; font-family:"\5fae\8f6f\96c5\9ed1"; line-height:22px; clear: both; width: 100%;}
.xwdt_module_R ul li:hover{ background: #eee; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear;  -o-transition: all 0.3s linear; transition: all 0.3s linear;}
.xwdt_module_R ul li:hover .xwdt_R_content h2{ color: #79b61b; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear;  -o-transition: all 0.3s linear; transition: all 0.3s linear;}

.new_left{ width:480px; overflow:hidden;}
.home_more{ width:138px; height:34px; line-height:34px; margin:54px auto 0; background:url(../images/more_bg.gif) no-repeat;}
.home_more a{ width:138px; height:34px; display:block; cursor:pointer;}
.home_more span{ display:block; width:106px; text-align:center; color:#fff; font-size:14px;}
.new_rig{ width:545px; overflow:hidden;}

.focus{ position:relative; width:480px; height:312px; background-color: #000;}  
.focus img{ width:480px; height:312px;} 
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:50px; line-height: 50px; background:url(../images/black.png) repeat; display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px;}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:10px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin-top:16px;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background:url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}
.nav_dec_p{line-height: 1.7; padding-left: 12px; *padding-left:0px; color:#858585;}




/*友情链接*/
.content_p6{ width:100%; height:auto; overflow:hidden;}
.yqlj_module{ width: 1200px; margin: 0px auto; height: auto; overflow: hidden;}
.yqlj_item{ background: url(../images/yqlj_bg.png) 0px center no-repeat; width: 100%; height:54px;  line-height:30px;font-family:"\5fae\8f6f\96c5\9ed1"; font-size: 16px; text-indent: 25px; color: #333;}
.yqlj_module_module{ clear: both; height: auto; overflow: hidden; padding: 10px 0px 0px;}
.yqlj_module_module ul li{line-height:24px;font-family:"\5fae\8f6f\96c5\9ed1"; font-size: 14px; color: #666; float: left; width: auto; padding: 0px 12px 0px 0px;}
.yqlj_module_module ul li a{ color: #666;}
.yqlj_module_module ul li a:hover{ color: #d70c19;}



/*版权*/
.csdz-footer{ width:100%; height:auto; overflow:hidden; font-size:12px; background:#1c1c1c; padding:30px 0px 20px;}
.footer_module{ width:1250px; margin:0px auto; height:auto; overflow:hidden;}
.footer_module ul li{ width:277px; padding-left: 30px; float: left; height: auto; overflow: hidden;}
.footer_module ul li.ft_eq0{ padding-left: 0px;}
.footer_module ul li.ft_eq0 h2{ text-indent: 15px; background: url(../images/ft_t.jpg) 15px bottom no-repeat;}
.footer_module ul li.ft_eq0 .wadh_module ul li{ padding-left: 15px;}
.footer_module ul li.eq2{ width:340px;}
.footer_module ul li.eq3{ width:460px; background: none;}
.footer_module ul li h2{font-family:"\5fae\8f6f\96c5\9ed1"; background: url(../images/ft_t.jpg) 30px bottom no-repeat; font-size:16px; text-indent: 30px; color:#ccc; line-height:30px; height: 35px; margin-bottom: 15px; font-weight: normal;}
.wadh_module{ clear: both; height: auto; overflow: hidden;}
.wadh_module ul li{font-family:"\5fae\8f6f\96c5\9ed1"; font-size:14px; color:#ccc; line-height:24px; height: 24px; clear: both; border: none;}
.wadh_module ul li a{color:#ccc;}
.wadh_module ul li a:hover{color:#79b61b;}
.ft_nav{ clear: both; height: auto; overflow: hidden;}
.ft_nav ul li{font-family:"\5fae\8f6f\96c5\9ed1"; font-size:12px; color:#ccc; line-height:24px; height: 24px; clear: both; border: none;}
.ft_nav ul li a{color:#ccc;}
.ft_nav ul li a:hover{color:#79b61b;}

.fl_lxwm{clear: both; height: auto; overflow: hidden; padding-left: 30px; font-family:"\5fae\8f6f\96c5\9ed1"; font-size:14px; color:#ccc; line-height:25px;}

.footer_ewm{ width: auto; float: right; height: auto; overflow: hidden; padding: 30px 0px 0px 40px;}
.footer_ewm p{ clear: both; text-align: center; line-height: 40px; font-family:"\5fae\8f6f\96c5\9ed1"; font-size:14px; color:#a0a0a0; }

.bottom_module{ clear:both; width:100%; line-height:60px; background:#0f0f0f;}
.bottom_module a{ color: #fff;}
.bt_module_module{font-family:"\5fae\8f6f\96c5\9ed1"; color:#aeaeae; font-size:13px; line-height:60px; text-align:center; width:1200px; margin:0px auto;}
.bt_module_module a{color:#4c4c4c;}
.bt_module_module a:hover{ text-decoration:underline; color: #79b61b; font-weight: normal;}





/*漂浮*/
.bodyright{position: fixed; right: 0; top:50%; margin-top: -126px;z-index: 9999;font-size: 12px;}
.bodyright dd{ padding-bottom: 4px; position: relative; text-align:  center;transition-property:all;transition-duration:.5s;}
.bodyright dd a{ border: 1px solid #f1f1f1; background: url(../images/body_right.png) no-repeat 0 0 #fff; height: 24px;*height: 24px; width: 60px; padding-top: 36px; display: block;}
.bodyright dd.b_r1 a{ background-position: 0 -64px; cursor:pointer;}
.bodyright dd span{ border: 1px solid #f1f1f1; background: url(../images/body_right.png) no-repeat 0 -128px #fff; height: 24px;*height: 24px; width: 60px; padding-top: 36px; display: block; cursor: pointer;transition-property:all;transition-duration:.5s;}
.bodyright dd p{ position: absolute; right: 60px; bottom: 5px; overflow: hidden; display: none; margin-right: 4px;}
.bodyright dd p img{ width:128px;background: #79b61b; padding: 6px; overflow: hidden; }

div.pcdh_item{position: absolute; right: 60px; bottom: 5px; overflow: hidden; display: none; margin-right: 4px;font-family:"\5fae\8f6f\96c5\9ed1"; width:255px; line-height: 60px; background: #79b61b; color: #FFF; font-weight: bold; font-size: 24px; text-align: center; cursor:pointer;}
div.pcdh_item p{}

.bodyright dt{ display: none; border: 1px solid #f1f1f1; background: url(../images/body_right.png) no-repeat 0 -191px #fff; height: 24px;*height: 24px; width: 60px; padding-top: 36px; cursor: pointer;transition-property:all;transition-duration:.5s; text-align: center;}

.bodyright dd.hover a,.bodyright dd.hover span,.bodyright dt:hover{ background-image: url(../images/body_right1.png); background-color: #79b61b; color: #fff; border-color: #79b61b;}


/*二级banner*/
.br_module{ width:100%; text-align: center; overflow: hidden; background: url(../images/br.jpg) center no-repeat; height: 300px;margin-top: 162px;}
.br_module1{ width:100%; text-align: center; overflow: hidden; background: url(../images/br7.jpg) center no-repeat; height: 300px;margin-top: 162px;}
.br_module2{ width:100%; text-align: center; overflow: hidden; background: url(../images/br1.jpg) center no-repeat; height: 300px;margin-top: 162px;}
.br_module3{ width:100%; text-align: center; overflow: hidden; background: url(../images/br3.jpg) center no-repeat; height: 300px;margin-top: 162px;}
.br_module4{ width:100%; text-align: center; overflow: hidden; background: url(../images/br4.jpg) center no-repeat; height: 300px;margin-top: 162px;}
.br_module5{ width:100%; text-align: center; overflow: hidden; background: url(../images/br5.jpg) center no-repeat; height: 300px;margin-top: 162px;}
.br_module6{ width:100%; text-align: center; overflow: hidden; background: url(../images/br6.jpg) center no-repeat; height: 300px;margin-top: 162px;}




/*二级右侧*/
.content_L{ width:225px; float:left;}
.content_R{width:813px; float:right;}
.common_module{ float:right;  width:1003px; height:auto; overflow:hidden;}
.common_item{ width:1003px; height:41px; line-height:41px; background: #444;}
.common_item_title{ color:#FFF;font-family:"\5fae\8f6f\96c5\9ed1"; font-size:16px; float:left; line-height:41px; text-indent:35px; background:url(../images/common_t.jpg) 0px center no-repeat; font-weight:bold; width: 194px;}
.common_item_title span{ color:#b1b1b1; font-size:13px;}
.common_item_more{ width:auto; float:right; line-height:41px; width:auto; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:13px; background: #3a3a3a; /*text-indent:25px;*/ padding: 0px 15px;}
.common_item_more a,.common_item_more a:link,.common_item_more a:visited,.common_item_more a:active{color:#FFF;}
.common_item_more a,.common_item_more a:hover{ color:#79b61b;}
.common_module_module{ clear:both; padding: 10px 15px 10px; line-height:26px; font-size:14px; border:1px solid #eaeaea; border-top: none; color:#666;overflow: hidden;}
.common_module_module a,.common_module_module a:link,.common_module_module a:visited,.common_module_module a:active{ color:#666;}
.common_module_module a,.common_module_module a:hover{ color:#79b61b;}




.se_header{ width:1200px; margin:0px auto; height:auto; overflow:hidden;  float:none;}
.seheader_L{ width:223px; float:left;position:relative;z-index:999; border: 1px solid #eee; border-bottom: none;}
.seheader_item{ background:url(../images/border-topr.gif) right top no-repeat;}
.seheader_item_title{ background:url(../images/border-topl.gif) left top no-repeat; line-height:104px; height:104px;font-family:"\5fae\8f6f\96c5\9ed1"; font-size:30px; color:#515151;  font-weight:bold; text-indent:20px;}
.seheader_R{ width:975px; float:right; height:auto; overflow:hidden;}
.seheader_dq{ background:url(../images/home.jpg) 0px center no-repeat; margin-top:55px; font-family:"\5fae\8f6f\96c5\9ed1"; height:40px; line-height:40px; font-size:14px; color:#515151; text-indent:25px;}
.seheader_dq a{ color:#515151;}
.seheader_dq a:hover{ color:#F00;}
.se_xh{ clear:both; width:100%; height:1px; border-top:1px solid #eee;}

.ct_module{ clear:both; width:1200px; margin:0px auto; height:auto; overflow:hidden;}
.ct_L{ width:225px; height:auto; float:left;}erry_module
sefl_module{ width:225px; float:left; height:auto; border:1px solid #f0f0f0; border-top:none; padding-bottom:20px;}
sefl_module_module{ width:184px; margin:0px auto; margin-top:20px;}
sefl_module_module ul li{ background:url(../images/first-bg-02.gif) 0px 0px no-repeat; height:35px; text-indent:30px; line-height:32px;font-family:"\5fae\8f6f\96c5\9ed1"; color:#515151; font-size:14px; margin-top:6px;}
sefl_module_module ul li a{ color:#515151;}
sefl_module_module ul li a:hover{ color:#FFF;}
sefl_module_module ul li:hover{ background:url(../images/first-bg-02.gif) 0px -70px no-repeat;}
sefl_module_module ul li:hover a{ color:#FFF;}
.ct_R{ width:955px; float:right; margin-top:20px;}
.ctcommon_module{border:1px solid #f0f0f0; width:953px; height:auto; overflow:hidden;}
.ctcommon_item{ background:url(../images/dqtp.gif) left top no-repeat; border:none; border-bottom:1px solid #eaeaea; height:51px; line-height:56px;font-family:"\5fae\8f6f\96c5\9ed1";color:#333; font-size:16px; text-indent:20px; width:943px; margin:0px auto;}
.ctcommon_module_module{ clear:both; height:auto; overflow:hidden;font-family:"\5fae\8f6f\96c5\9ed1";color:#515151; line-height:28px; padding:15px; font-size:15px;}
.ctcommon_module_module a{color:#515151;}
.ctcommon_module_module a:hover{color:#F00;}


.ctlxwm_mdoule{ width:100%; height:auto; overflow:hidden;}



/*二级资质荣誉*/
.erry_module{ width:223px; border:1px solid #f0f0f0; height:auto; overflow:hidden;}
.erry_item{font-family:"\5fae\8f6f\96c5\9ed1"; font-size:14px; font-weight:bold; color:#000; height:40px; line-height:40px; text-indent:15px;}
.erry_item_title{ width:auto; float:left;}
.erry_item_more{ width:auto; float:right; margin-right:10px;font-family:"\5fae\8f6f\96c5\9ed1"; font-size:12px; color:#666; font-weight:normal;}
.erry_item_more a{ color:#666;}
.erry_item_more a:hover{ color:#f48819;}
.erry_module_module{ clear:both; height:auto; overflow:hidden; padding:15px 2px; text-align:center;}



/*二级产品分类*/
.content_common{ width:1250px; margin:0px auto; height:auto; overflow:hidden;}
.ercpfl_module{ width:225px; float:left; height:auto;}
.ercpfl_item{ width:100%; height:auto; overflow:hidden;}
.ercpfl_module_module{ clear:both; width:100%; height:auto;}
.ercpfl_content{ padding:10px 15px 20px; background:url(../images/cpfl_bj.jpg) repeat-y;}
.ercpfl_content ul li{ width:auto; margin:15px auto 0px; text-indent:10px;font-family:"\5fae\8f6f\96c5\9ed1"; color:#333; line-height:45px;}
.ercpfl_content ul li h2{ background:url(../images/cpfl_bg.jpg) no-repeat; height:31px; line-height:31px; font-weight:normal;font-size:14px; color:#333;}
.ercpfl_content ul li h2 a{color:#333; background: url(../images/icn7.png) right 6px center no-repeat; display: block;}
.ercpfl_content ul li h2 a:hover{color:#e1160c;}
cpfl_content ul li:hover{ background:url(../images/cpfl_h.jpg) 0px center no-repeat; color:#FFF; }
cpfl_content ul li:hover a{ color:#e1160c;}
.ercpfl_content ul li:hover h2 a{ color: #e1160c; background: url(../images/icn7h2.png) right 6px center no-repeat;}
.ercpfl_content ul li a{ color:#FFF;}
.ercpfl_bottom{ clear:both; width:100%;}
.erfl_second{ clear:both; width:185px; margin:0px auto; height:auto; overflow:hidden; margin-top:6px;  background: #FFF; z-index: 9999; padding: 0px 5px 0px;}
.erfl_second ul li{ margin:0px; padding:0px; background:url(../images/lt_li.gif) 10px center no-repeat;  text-indent:20px;font-family:"\5fae\8f6f\96c5\9ed1"; height:36px; line-height:36px; color:#4a4a4a; font-size:14px; border-bottom: 1px dashed #ccc;}
.erfl_second ul li a{ color:#4a4a4a;}
.erfl_second ul li a:hover{ color:#F00;}



.mo2{margin-top: 20px;background:#e3e3e3; padding: 15px;}
